body{
	margin: 0;
	padding: 0;
	font: normal 11px Tahoma, Verdana, Georgia, Sans-Serif;
	color: #979797;
	min-width: 1000px;
	background: #050505 url(images/footer.jpg) no-repeat;
	background-position: left bottom;
	background-attachment: inherit;
}
a {
	color: #79aa10;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #fca60b;
	text-decoration: none;
	font-weight: bold;
}
#header {
	width: 980px;
	margin: 0 auto;
}
#topsection{
	background-image: url(images/header_bg.png);
	background-position: bottom left;
	background-repeat: no-repeat;
	height: 280px;
	width: 980px;
	padding: 0;
}
#topmain {
	background: url(images/top_mainbg.png) no-repeat;
	width: 980px;
	height: 100px;
}
#maincontainer{
	background: url(images/middle_mainbg.png) repeat-y;
	width: 980px;
	height: 100%;
	margin: 0 auto;
}
#contentcolumn {
	width: 510px;
	margin: 0px 15px 0 18px;
}
#contentcolumn .button {
	background: #232323;
	color: #FFFFFF;
	font: 12px Tahoma, Verdana, Georgia, Sans-Serif;
	font-weight: normal;
	border: 1px solid #000000;
	text-align: center;
	padding: 4px;
}
#contentcolumn .button:hover {
	background: #424242;
	color: #FFFFFF;
	font: 12px Tahoma, Verdana, Georgia, Sans-Serif;
	font-weight: normal;
	cursor: pointer;
	border: 1px solid #79aa10;
	text-align: center;
	padding: 4px;
}
#contentcolumn2 {
	width: 730px;
	margin: 15px 15px 0 16px;
}
#contentcolumn2 .button {
	background: #232323;
	color: #FFFFFF;
	font: 12px Tahoma, Verdana, Georgia, Sans-Serif;
	font-weight: normal;
	border: 1px solid #000000;
	text-align: center;
	padding: 4px;
}
#contentcolumn2 .button:hover {
	background: #424242;
	color: #FFFFFF;
	font: 12px Tahoma, Verdana, Georgia, Sans-Serif;
	font-weight: normal;
	cursor: pointer;
	border: 1px solid #79aa10;
	text-align: center;
	padding: 4px;
}
#leftcolumn{
	margin-top: 15px;
	margin-left: 6px;
	width: 210px;
}
#leftcolumn .button {
	background: #4A0B09;
	color: #FFFFFF;
	font: 12px Tahoma, Verdana, Georgia, Sans-Serif;
	font-weight: normal;
	border: 1px solid #000000;
	text-align: center;
	padding: 4px;
}

#leftcolumn .button:hover {
	background: #893531;
	color: #FFFFFF;
	font: 12px Tahoma, Verdana, Georgia, Sans-Serif;
	font-weight: normal;
	cursor: pointer;
	border: 1px solid #FFFFFF;
	text-align: center;
	padding: 4px;
}
#rightcolumn{
	margin-top: 15px;
	margin-right: 6px;
	width: 210px;
}
#rightcolumn .button {
	background: #282E10;
	color: #FFFFFF;
	font: 12px Tahoma, Verdana, Georgia, Sans-Serif;
	font-weight: normal;
	border: 1px solid #FFFFFF;
	text-align: center;
	padding: 4px;
}
#rightcolumn .button:hover {
	background: #4A0B09;
	color: #323232;
	font: 12px Tahoma, Verdana, Georgia, Sans-Serif;
	font-weight: normal;
	cursor: pointer;
	border: 1px solid #000000;
	text-align: center;
	padding: 4px;
}
#main_bottom {
	background: url(images/bottom_mainbg.png) no-repeat;
	height: 151px;
	width: 980px;
	text-align: right;
	padding: 0 20px 0 0;
}
#footer{
	width: 100%;
	height: 200px;
	text-align: center;
	color: #FFFFFF;
}
#footer a {
	color: #FFFFFF;
	font-weight: bold;
}
#footer a:hover {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}
#footer img {
	border: 0px;
}
#footer_main {
	width: 980px;
	height: 70px;
}
#disclaim {
	text-align: left;
	width: 660px;
	padding-left: 250px;
}

/************ Navigation classes **************/
.nav {
	text-align: left;
	padding: 3px;
	color: #79aa10;
}
.nav_buttons {
	vertical-align: bottom;
	margin: 4px;
	background: url(images/katbutton.png);
	border: 1px solid #000000;
}
.nav_buttons a {
	font-size: 12px;
	font-weight: bold;
	padding: 3px;
	border: 1px solid transparent;
	color: #79aa10;
}
.nav_buttons a:hover {
	background: #252525;
	padding: 3px;
	color: #ffa500;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #79aa10;
}
.hilite {
	background: #252525;
	color: #79aa10;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #79aa10;
	margin: 4px;
	font-style:italic;
}

.hilite a {
	padding: 3px;
	color: #79aa10;
	font-style:italic;
}
.hilite a:hover {
	color: #ffa500;
	padding: 3px;
}

/***************** News Classes *********/
.news_table {
	width: 100%;
}
.news_content {
	padding: 10px;
	text-align: left;
}
.news_bottom {
	height: 19px;
}
.news_info {
	background: url(images/news_info_bg.png) no-repeat;
	height: 43px;
	color: #FFFFFF;
	padding: 10px 8px 10px 54px;
}
.news_info a {
	color: #FFFFFF;
	font-weight: bold;
}
.news_info a:hover {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}
.newscath {
	margin-bottom:8px;
	text-align:left;
}

/***************** Menu Classes ****************/
.menu_table {
	margin-bottom: 10px;
}
.menu_caption {
	background: url(images/menu_cap.png) no-repeat;
	height: 57px;
	color: #FFFFFF;
	font-size: 14.6px;
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
}
.menu_content {
	background: url(images/menu_bod.png) repeat-y;
	padding: 0px 14px 9px 14px;
	text-align: left;
}
.menu_bottom {
	background: url(images/menu_bot.png) no-repeat;
	height: 21px;
}
.menu_captionl {
	background: url(images/top_menu.png) no-repeat;
	height: 38px;
	vertical-align: top;
	margin-top: 10px;
}
.captionl {
	color: #ffa500;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	padding: 10px 5px 4px 10px;
	vertical-align: top;
}
.menu_contentl {
	background: url(images/middle_menu.png);
	padding: 0px 9px 9px 10px;
	text-align: left;
	color: #979797;
}
.menu_contentl a {
	color: #79aa10;
	font-weight: bold;
}
.menu_contentl a:hover {
	color: #fca60b;
	font-weight: bold;
	text-decoration: none;
}
.menu_bottoml {
	height: 35px;
	background: url(images/bottom_menu.png);
}
.menu_captionr {
	background: url(images/menu_cap_gr.png) no-repeat;
	height: 31px;
	vertical-align: top;
}
.captionr {
	color: #fca60b;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	padding: 3px 5px 4px 20px;
	vertical-align: top;
}
.menu_contentr {
	background: url(images/menu_bod_gr.png) repeat-y;
	padding: 6px 9px 9px 23px;
	text-align: left;
	color: #171717;
}
.menu_contentr a {
	color: #ab1f06;
	font-weight: bold;
}
.menu_contentr a:hover {
	color: #ab1f06;
	font-weight: bold;
	text-decoration: underline;
}
.menu_bottomr {
	background: url(images/menu_bot_gr.png) no-repeat;
	height: 23px;
}
.menu_captionc {
	background: url(images/menu_cap_bl.png) no-repeat;
	height: 23px;
	vertical-align: top;
}
.captionc {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	padding: 2px 30px 4px 20px;
	vertical-align: top;
}
.menu_contentc {
	background: url(images/menu_bod_bl.gif) repeat-y;
	padding: 8px 9px 9px 23px;
	text-align: left;
	color: #FFFFFF;
}
.menu_contentc a {
	color: #79aa10;
	font-weight: bold;
}
.menu_contentc a:hover {
	color: #fca60b;
	font-weight: bold;
	text-decoration: none;
}
.menu_bottomc {
	background: url(images/menu_bot_bl.png);
height: 28px;
}
.menu_captionc2 {
	background: url(images/menu_cap_bl2.png) no-repeat;
	height: 23px;
	vertical-align: top;
}
.captionc2 {
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	padding: 2px 5px 4px 0;
	vertical-align: top;
}
.menu_contentc2 {
	background: url(images/menu_bod_bl2.gif) repeat-y;
	padding: 8px 9px 9px 23px;
	text-align: left;
	color: #FFFFFF;
}
.menu_contentc2 a {
	color: #79aa10;
	font-weight: bold;
}
.menu_contentc2 a:hover {
	color: #fca60b;
	font-weight: bold;
	text-decoration: none;
}
.menu_bottomc2 {
	background: url(images/menu_bot_bl2.png) no-repeat;
	height: 28px;
}

/***************** Core classes ***********/
.smalltext, .smallblacktext, .tbox, .nextprev, .helpbox {
	font-size: 10px;
}
h1 {
	font-size: 15px;
	font-weight: bold;
	margin-top: 0em;
	margin-bottom: 0em;
}
h2 {
	font-size: 13px;
	font-weight: bold;
	margin-top: 0em;
	margin-bottom: 0em;
}
h3 {
	font-size: 16px;
	font-weight: bold;
	margin-top: 0em;
	margin-bottom: 0em;
}
.tbox, .helpbox{	
	border: 1px solid #000000;
	padding: 1px;
	width: auto;
	margin: 1px;
}
.indent {
	border: #000000 1px dashed;
	padding: 8px;
	margin: 0px;
}
.nextprev {
	border: 0px;
	text-align: center;
	padding: 2px;
}
.nextprev2 {
	border: 0px;
	text-align: center;
	padding: 2px;
	background-color: #FFFFFF;
}
code {
	color: orange;
	border:1px solid green;
	padding:8px;
	margin:10px;
	margin-top: 20px;
}
blockquote {
	border:1px solid #000000;
	background: #EFF6F9;
	padding: 15px;
	margin: 5px 0;
}
b {
	font-size: 110%;
}
a img {
	border: 0px solid #FFFFFF;
}

/*************** Chatbox/Comment Classes *************/
#chatbox .tbox, .helpbox {	
	margin: 3px 0 5px 0;
	border: 2px solid #000000;
	padding: 3px 3px 3px 3px;
	width: 95%;
}
#chatbox .button {
	margin-bottom: 7px;
	text-align: center;
}
#commentform .tbox, #commentform .helpbox {
	width: 350px; 
	border: 1px solid #000000; 
}

/*************** Forum/Download Classes *************/
.fborder, .border {
	border-collapse: separate;
	border-spacing: 2px;
}
.forumheader {
	background: url(images/con_bg.png);
	border: 1px #000000 solid;
	font-size: 13px;
	font-weight: bold;
	color: #ffa500;
	padding: 10px;
	text-align: left;
}
.forumheader img {
	padding-right: 7px;
}
.fcaption {
	background: url(images/titel.png);
	color: #fca60b;
	height: 21px;
	font-weight: bold;
	font-size: 12px;
	padding: 3px;
	margin: 8px 0px;
	border: 2px solid #000000;
	border-spacing: 0px;
}
.forumheader2, .forumheader3 {
	border-collapse: collapse;
	font-size: 12px;
	text-align: left;
	padding: 3px;
	border: 1px #000000 solid;
	background: url(images/con_bg.png);
	color: #979797;
}
td.forumheader4 {
	border: 1px #000000 solid;
}
.forumheader11 {
	border-collapse: collapse;
	text-align: center;
	padding: 6px;
	border: 1px #000000 solid;
}
.defaulttext {
	font-size: 11.7px;
}
.forumspacer {
	width: 100%;
	height: 10px;
}
#wow_logo {
	background: url(images/wow_logo.png) no-repeat;
	height: 121px;
	width: 235px;
	position: absolute;
	margin-left: 480px;
	margin-top: -90px;
}
#gnome_right {
	background: url(images/gnom.gif) no-repeat;
	height: 89px;
	width: 111px;
	position: absolute;
	margin-left: 100px;
	margin-top: -61px;
}
#menu_top {
	background: url(images/top_menu.png) no-repeat;
	height: 38px;
	width: 220px;
}
#menu_middle {
	background: url(images/middle_menu.png);
	width: 220px;
}
#menu_bottom {
	background: url(images/bottom_menu.png) no-repeat;
	width: 220px;
	height: 35px;
}
#top_left {
	position: absolute;
	margin-left: -20px;
	margin-top: -186px;
}
#news_title {
	position: absolute;
	margin-left: 6px;
	margin-top: -20px;
	margin-bottom: 20px;
	color: #ffa500;
	font-weight: bold;
	font-size: 14px;
}
#top_search {
	float: right;
	margin-top: -30px;
	margin-right: 20px;
}
.mainlevel {
	text-align: left;
	padding: 5px;
	color: #79aa10;
}
.mainlevel_buttons {
	vertical-align: bottom;
	margin: 4px;
	background: url(images/katbutton.png) no-repeat;
}
.mainlevel_buttons a {
	font-size: 12px;
	font-weight: bold;
	padding: 0 10px 0 2px;
	color: #79aa10;
}
.mainlevel_buttons a:hover {
	padding: 0 10px 0 2px;
	color: #ffa500;
	font-size: 12px;
	font-weight: bold;
}
.main_hilite {
	background: url(images/katbutton.png) no-repeat;
	color: #ffa500;
	font-size: 12px;
	font-weight: bold;
	margin: 4px;
	font-style:italic;
}
.main_hilite a {
	padding: 0 10px 0 2px;
	color: #ffa500;
	font-style:italic;
}
.main_hilite a:hover {
	color: #79aa10;
	font-size: 12px;
	padding: 0 10px 0 2px;
}
.sublevel_buttons {
	vertical-align: bottom;
	margin: 4px;
	background: url(images/unterbutton.png) no-repeat;
}
.sublevel_buttons a {
	font-size: 11px;
	font-weight: bold;
	padding: 0 10px 0 2px;
	color: #79aa10;
}
.sublevel_buttons a:hover {
	padding: 0 10px 0 2px;
	color: #ffa500;
	font-size: 11px;
	font-weight: bold;
}
.sub_hilite {
	background: url(images/unterbutton.png) no-repeat;
	color: #ffa500;
	font-size: 11px;
	font-weight: bold;
	margin: 4px;
	font-style:italic;
}
.sub_hilite a {
	padding: 0 10px 0 2px;
	color: #ffa500;
	font-style:italic;
}
.sub_hilite a:hover {
	color: #79aa10;
	font-size: 11px;
	padding: 0 10px 0 2px;
}
#dunkeltop_navi {
	background: url(images/ctbg.gif);
	width: 100%;
	height: 29px;
}

#dunkeltop_navi2 {
	background: url(images/ctbg.jpg) no-repeat;
	width: 980px;
	height: 29px;
	text-align: center;
	padding: 6px;
}
#dunkeltop_navi2 a {
	color: #ffa500;
	text-align: center;
	padding: 6px;
	font-weight: bold;
}
#dunkeltop_navi2 a:hover {
	color: #79aa10;
	text-align: center;
	padding: 6px;
	font-weight: bold;
}